source 'https://rubygems.org'
ruby "2.0.0"
gem 'rails', '4.0.0'
gem 'gravatar_image_tag'
gem 'pg'
gem "heroku"
gem 'sass-rails', '~> 4.0.0'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.0.0'
gem 'awesome_print'
gem 'jquery-rails'
gem 'devise'
gem 'turbolinks'
gem 'haml-rails'
gem 'jbuilder', '~> 1.2'
gem 'rails_12factor', group: :production
gem 'dynamic_form'
gem 'acts_as_tree'
gem 'paperclip', '~> 3.0'
gem 'jquery-fileupload-rails'

group :test do
  gem 'factory_girl_rails'
end

group :development do
  gem 'binding_of_caller'
  gem 'ap'
  gem 'pry'
end
